Bug 1277478 - (nette/deprecated) Review Request: php-nette-deprecated - APIs and features removed from Nette Framework
Review Request: php-nette-deprecated - APIs and features removed from Nette F...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On: nette/tester nette/utils tracy/tracy latte/latte nette/caching nette/mail nette/robot-loader 1277441 nette/forms 1277470 nette/bootstrap
Blocks: nette/nette
  Show dependency treegraph
 
Reported: 2015-11-03 07:39 EST by Remi Collet
Modified: 2016-02-26 01:57 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-10 08:19:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+


Attachments (Terms of Use)
phpcompatinfo-full.log (17.13 KB, text/plain)
2016-02-02 07:42 EST, Shawn Iwinski
no flags Details
phpcompatinfo-lib.log (12.98 KB, text/plain)
2016-02-02 07:42 EST, Shawn Iwinski
no flags Details
fedora-review.txt (6.79 KB, text/plain)
2016-02-02 07:43 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2015-11-03 07:39:28 EST
Spec URL: https://raw.githubusercontent.com/remicollet/remirepo/master/php/nette/php-nette-deprecated/php-nette-deprecated.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-nette-deprecated-2.3.1-2.remi.src.rpm
Description: 
APIs and features removed from Nette Framework.

To use this library, you just have to add, in your project:
  require_once '/usr/share/php/Nette/Deprecated/autoload.php';

Fedora Account System Username: remi
Comment 2 Shawn Iwinski 2016-02-02 07:42 EST
Created attachment 1120405 [details]
phpcompatinfo-full.log

phpCompatInfo version 5.0.0 DB built Jan 09 2016 15:36:21 CET
Comment 3 Shawn Iwinski 2016-02-02 07:42 EST
Created attachment 1120406 [details]
phpcompatinfo-lib.log

phpCompatInfo version 5.0.0 DB built Jan 09 2016 15:36:21 CET
Comment 4 Shawn Iwinski 2016-02-02 07:43 EST
Created attachment 1120407 [details]
fedora-review.txt

Generated by fedora-review 0.6.0 (3c5c9d7) last change: 2015-05-20
Command line :/usr/bin/fedora-review -m fedora-rawhide-x86_64 -b 1277478
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6
Comment 5 Shawn Iwinski 2016-02-02 07:44:10 EST
[!]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
     Note: rm -rf %{buildroot} present but not required
[!]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[!]: Buildroot is not present
     Note: Buildroot: present but not needed
[!]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
     Note: %clean present but not required

As usual, remove EPEL 5 bits after initial import



No blockers.

===== APPROVED =====
Comment 6 Remi Collet 2016-02-05 11:04:57 EST
Thanks!
Comment 7 Gwyn Ciesla 2016-02-05 11:23:10 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/php-nette-deprecated
Comment 8 Fedora Update System 2016-02-08 03:18:39 EST
php-nette-deprecated-2.3.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5163d91411
Comment 9 Fedora Update System 2016-02-08 03:18:40 EST
php-nette-deprecated-2.3.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b80cee8936
Comment 10 Fedora Update System 2016-02-08 03:18:46 EST
php-nette-deprecated-2.3.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-93cf1ddbfb
Comment 11 Fedora Update System 2016-02-08 03:18:46 EST
php-nette-deprecated-2.3.2-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-54356eb14f
Comment 12 Fedora Update System 2016-02-09 17:27:37 EST
php-nette-deprecated-2.3.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-93cf1ddbfb
Comment 13 Fedora Update System 2016-02-10 06:48:33 EST
php-nette-deprecated-2.3.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-54356eb14f
Comment 14 Fedora Update System 2016-02-10 06:53:03 EST
php-nette-deprecated-2.3.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5163d91411
Comment 15 Fedora Update System 2016-02-10 06:55:40 EST
php-nette-deprecated-2.3.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b80cee8936
Comment 16 Fedora Update System 2016-02-20 21:24:10 EST
php-nette-deprecated-2.3.2-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2016-02-21 11:29:57 EST
php-nette-deprecated-2.3.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-02-25 01:30:33 EST
php-nette-deprecated-2.3.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2016-02-26 01:57:37 EST
php-nette-deprecated-2.3.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.